<?xml version="1.0" encoding="utf-8"?>
<oem:OEMConfiguration xmlns:oem="./" xmlns:xd="http://schemas.microsoft.com/office/infopath/2003" xmlns:my="http://schemas.microsoft.com/office/infopath/2003/myXSD/2004-05-17T19:32:11" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="./
./SchemaOEM.xsd">
	<SupportedLanguages>
		<_1028 _locID="1028">Chinês (Tradicional)</_1028>
		<_2052 _locID="2052">Chinês (Simplificado)</_2052>
		<_1029 _locID="1029">Checo</_1029>
		<_1043 _locID="1043">Holandês</_1043>
		<_1033 _locID="1033">Inglês</_1033>
		<_1036 _locID="1036">Francês</_1036>
		<_1031 _locID="1031">Alemão</_1031>
		<_1040 _locID="1040">Italiano</_1040>
		<_1045 _locID="1045">Polaco</_1045>
		<_2070 _locID="2070">Português (Europeu)</_2070>
		<_1049 _locID="1049">Russo</_1049>
		<_3082 _locID="3082">Espanhol</_3082>
	</SupportedLanguages>
	<GSDApp>
		<DeviceInfo>
			<OEMName></OEMName>
			<OEMLink></OEMLink>
			<OEMLogo>image/asuslogo.jpg</OEMLogo>
			<ServiceProviderName></ServiceProviderName>
			<ServiceProviderLink></ServiceProviderLink>
			<ServiceProviderLogo>image/mypal.jpg</ServiceProviderLogo>
			<DeviceBackground>
				<Image>image/Combine resized.jpg</Image>
			</DeviceBackground>
		</DeviceInfo>
		<WelcomeFlash>Image/WelCome.swf</WelcomeFlash>
		<Background>
			<Image>Image/GSDBackground.SWF</Image>
		</Background>
		<DeviceHandbookBackground>
			<Image>Image/DHBackground.swf</Image>
		</DeviceHandbookBackground>
		<ActiveSyncSetup>
			<ASVersion>4.5</ASVersion>
			<ASPath>ActiveSync/PTG/setup.msi</ASPath>
			<EULA>ActiveSync/PTG/eula.rtf</EULA>
			<ASName>ActiveSync</ASName>
			<ASVersionRegistryKeyPath>0</ASVersionRegistryKeyPath>
			<ASVersionRegistryKeyValue>0</ASVersionRegistryKeyValue>
			<ASDescription _locID="001">O ActiveSync permite transferir informações, de forma rápida e fácil, entre o dispositivo móvel e o computador.</ASDescription>			
			<UpdateURL _locID="002"></UpdateURL>
			<LOGO>image/ActiveSync.png</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
		</ActiveSyncSetup>
		<WMDCSetup>
			<WMDCVersion>6.0</WMDCVersion>
			<WMDCPath _locID="003">WMDC/drvupdate-x86.msi</WMDCPath>
			<WMDC64Path _locID="004">WMDC/drvupdate-amd64.msi</WMDC64Path>			
			<WMDCName _locID="005">Windows Mobile® Device Center</WMDCName>
			<WMDCVersionRegistryKeyPath>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{2DA73FC1-2EBE-4CB5-B3A1-98BD8C0361CA}</WMDCVersionRegistryKeyPath>
			<WMDCVersionRegistryKeyValue>DisplayVersion</WMDCVersionRegistryKeyValue>
			<WMDCDescription _locID="006">O Windows Mobile Device Center permite transferir informações, tais como correio electrónico, tarefas, imagens e compromissos, de forma rápida e fácil, entre o dispositivo móvel e o computador.</WMDCDescription>			
			<UpdateURL _locID="007"></UpdateURL>
			<LOGO>image/WMDCLogo.png</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
		</WMDCSetup>
		<DeviceHandbookSetup>
			<DHVersion>1.0</DHVersion>
			<DHPath>Setup/DHInstall.exe</DHPath>
			<DHName _locID="008">Guia do Dispositivo Windows Mobile®</DHName>
			<DHVersionRegistryKeyPath>Software\Microsoft\Windows Mobile Getting Started Disc\Device Handbook</DHVersionRegistryKeyPath>
			<DHVersionRegistryKeyValue _locID="009">Version</DHVersionRegistryKeyValue>
			<DHDescription _locID="010">O Guia do Dispositivo foi instalado no ambiente de trabalho para proporcionar acesso instantâneo a informações de referência sobre o dispositivo, tais como manuais do utilizador, apresentações, ficheiros de iniciação e hiperligações úteis.</DHDescription>
			<UpdateURL _locID="011"></UpdateURL>
			<LOGO>Image/DeviceHandbookIcon.gif</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
			<DHProductTitle _locID="012">Guia do Dispositivo Windows Mobile®</DHProductTitle>
			<DHInstallPath>%PROGRAMFILES%\Windows Mobile Device Handbook</DHInstallPath>
			<DHPublisher _locID="013">Microsoft Corporation</DHPublisher>
			<DHInstallLOGO>Image/DHIcon.ico</DHInstallLOGO>
		</DeviceHandbookSetup>
		<AdditionalTools>			
		</AdditionalTools>
                <InstallCompleteMark>image/Complete.png</InstallCompleteMark>
		<InstallPartCompleteMark>image/PartComplete.png</InstallPartCompleteMark>
	</GSDApp>
	<DeviceHandbook>
		<DeviceHandbookContents>
			<AdditionalRes>
				<Title _locID="032">Recursos Adicionais do Windows Mobile</Title>
				<Description _locID="033">Visite Web sites úteis para saber mais sobre o Windows Mobile, obter informações Como Proceder, localizar recursos para as necessidades da sua empresa e obter sugestões e análises de fóruns comunitários.</Description>
				<Icon>Image/AdditionalResources.png</Icon>
				<MSPresent>
					<Title _locID="034">Hiperligações Web para o Windows Mobile</Title>
					<Data>
						<Title _locID="035">Home Page do Windows Mobile</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="036">Comece aqui a explorar as possibilidades com o seu dispositivo activado pelo Windows Mobile. </Description>
						<LinkURL _locID="037">http://go.microsoft.com/fwlink/?LinkID=72328&amp;clcid=0x409</LinkURL>
					</Data>
					<Data>
						<Title _locID="038">Ajuda e Como Proceder</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="039">Localize hiperligações para transferências e actualizações, visualize demonstrações e ficheiros de iniciação, percorra as informações de ajuda e resolução de problemas e localize hiperligações para mais suporte.</Description>
						<LinkURL _locID="040">http://go.microsoft.com/fwlink/?LinkID=72359&amp;clcid=0x409</LinkURL>
					</Data>
					<Data>
						<Title _locID="041">Windows Mobile para Empresas</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="042">Visualize Web sites úteis para saber mais sobre o Windows Mobile, obter informações Como Proceder, localizar recursos para as necessidades da sua empresa e visitar fóruns comunitários.</Description>
						<LinkURL _locID="043">http://go.microsoft.com/fwlink/?LinkID=72360&amp;clcid=0x409</LinkURL>
					</Data>
					<Data>
						<Title _locID="044">Comunidades</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="045">Localize análises, sugestões e fóruns e partilhe as suas experiências com outras pessoas em todo o mundo utilizando dispositivos activados pelo Windows Mobile.</Description>
						<LinkURL _locID="046">http://go.microsoft.com/fwlink/?LinkID=72361&amp;clcid=0x409</LinkURL>
					</Data>
				</MSPresent>
			</AdditionalRes>			
			<Registration visible="false">
				<Title _locID="098">Free Ringtones, Downloads, Help and Other Benefits</Title>
				<Description _locID="099">Get the most out of your Windows Mobile phone.  Register and receive free ringtones, downloads, newsletters, help and more.</Description>
				<Icon>Image/linkicon.png</Icon>
				<LinkURL _locID="100">http://go.microsoft.com/fwlink/?LinkID=77406&amp;clcid=0x409</LinkURL>
			</Registration>
			<EmailConfig visible="false">
				<Title _locID="101">Set Up E-mail</Title>
				<Description _locID="102">Learn how to set up all types of e-mail on your device.</Description>
				<Icon>Image/linkicon.png</Icon>
				<LinkURL _locID="103">http://go.microsoft.com/fwlink/?LinkId=77537&amp;clcid=0x409</LinkURL>
			</EmailConfig>
		</DeviceHandbookContents>
	</DeviceHandbook>
	<TextResources>
		<Warning>
			<OSTooLow _locID="049">O computador não consegue executar este disco, porque o sistema não satisfaz os requisitos mínimos. Considere actualizar o sistema operativo.</OSTooLow>
			<LaunchInstallationFailed _locID="050">Ocorreu um erro durante a instalação. Tente novamente.</LaunchInstallationFailed>
			<FlashPlayerTooLow _locID="051">O Disco de Introdução requer o Adobe Flash Player, versão 8.0 ou posterior. Para transferir a versão mais recente do Flash Player, vá para o Web site do Adobe Flash, utilizando a hiperligação abaixo. Se já tiver o Adobe Flash Player 8.0 ou uma versão posterior instalada, a versão poderá estar danificada. Desinstale a versão actual e volte a instalá-la utilizando a hiperligação abaixo.(http://www.adobe.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash)</FlashPlayerTooLow>
			<FlashError _locID="052">O Disco de Introdução encontrou um erro com o Adobe Flash. Feche e volte a abrir o Disco de Introdução.</FlashError>
			<CannotPlayFlash _locID="053">O Adobe Flash encontrou um erro, pelo que algumas páginas poderão não ser correctamente apresentadas.</CannotPlayFlash>
			<InstallASFirst _locID="054">O ActiveSync tem de estar instalado para que o Disco de Introdução possa instalar %s. Para instalar o ActiveSync, regresse à página de Configuração e Instalação.</InstallASFirst>
			<InstallWMDCFirst _locID="055">O Windows Mobile Device Center tem de estar instalado para que o Disco de Introdução possa instalar  %s. Para instalar o Windows Mobile Device Center, regresse à página Configuração e Instalação.</InstallWMDCFirst>
			<MissingXML _locID="056">O disco não consegue localizar %s nesta localização.</MissingXML>
			<MismatchLocalLan _locID="057">O idioma seleccionado não corresponde às definições regionais do computador. Se continuar, algumas funcionalidades do Disco de Introdução, incluindo os programas que foram instalados utilizando o disco, poderão não funcionar como esperado.</MismatchLocalLan>
			<AppNeedNotBeInstalled _locID="058">Já existe uma versão mais recente deste software neste computador. O programa não será instalado.</AppNeedNotBeInstalled>
			<InstallationFailed _locID="059">A instalação não foi bem sucedida, porque ocorreu um erro desconhecido. Tente instalar o programa novamente.</InstallationFailed>
			<WMDCUnavailable _locID="060">A versão necessária do Windows Mobile Device Center não está disponível neste CD. Visite o <a href="http://go.microsoft.com/fwlink/?LinkID=72372&amp;clcid=0x409" _locID="0601">
					<u _locID="061">Web site Windows Mobile</u>
				</a> para transferir a versão mais recente.</WMDCUnavailable>
			<ASUnavailable _locID="062">A versão necessária do ActiveSync não está disponível neste CD. Visite o <a href="http://go.microsoft.com/fwlink/?LinkID=72368&amp;clcid=0x409" _locID="0621">
					<u _locID="063">Web site Windows Mobile</u>
				</a> para transferir a versão mais recente.</ASUnavailable>
			<AppUnavailable _locID="064">Não foi possível localizar o ficheiro de configuração.</AppUnavailable>
			<InstallationError _locID="065">O disco tem de fechar porque ocorreu um erro.</InstallationError>
			<CancelConfirm _locID="066">Se cancelar agora, as aplicações cuja instalação ainda não tiver sido concluída serão removidas do computador. Tem a certeza de que pretende cancelar?</CancelConfirm>
			<XMLError _locID="067">O disco encontrou um problema no ficheiro XML. </XMLError>
			<UninstallASFirst _locID="068">Para instalar o Windows Mobile Device Center no Windows Vista, desinstale o ActiveSync. Para localizar um programa a desinstalar, clique em Iniciar, clique em Painel de Controlo e, em seguida, clique em 'Desinstalar um programa'.</UninstallASFirst>
			<MakeConnectionFirst _locID="069">Para concluir esta tarefa, certifique-se de que está ligado à Internet e tente novamente.</MakeConnectionFirst>
			<InstallStatusError _locID="070">A instalação falhou</InstallStatusError>
			<InstallStatusInstalled _locID="071">Aplicação Instalada</InstallStatusInstalled>
			<EULARejected _locID="072">Tem a certeza de que pretende rejeitar os Termos da Licença de Software Microsoft? Se não aceitar estes termos de llicença, não conseguirá instalar o(s) programa(s) seleccionado(s).</EULARejected>
                        <SpaceLow _locID="073">O espaço no disco rígido é insuficiente. Liberte espaço no disco rígido e tente novamente.</SpaceLow>
		</Warning>
		<Button>
			<BACK _locID="BACK_BTN">Anterior</BACK>
			<INSTALL _locID="INSTALL_BTN">Instalar</INSTALL>
			<ACCEPT _locID="ACCEPT_BTN">Aceitar</ACCEPT>
			<REJECT _locID="REJECT_BTN">Rejeitar</REJECT>
			<YES _locID="YES_BTN">Sim</YES>
			<NO _locID="NO_BTN">Não</NO>
			<OK _locID="OK_BTN">OK</OK>
			<CANCEL _locID="CANCEL_BTN">Cancelar</CANCEL>
			<DONE _locID="DONE_BTN">Concluído</DONE>
			<CLOSE _locID="CLOSE_BTN">Fechar</CLOSE>
			<NEXT _locID="NEXT_BTN">Seguinte</NEXT>
			<PRINT _locID="PRINT_BTN">Imprimir</PRINT>
			<CONTINUE _locID="CONTINUE_BTN">Continuar</CONTINUE>
		</Button>
		<StaticLabel>
			<GSDTaskbarCaption _locID="074">Introdução ao Windows Mobile</GSDTaskbarCaption>
			<DeviceHandbookTaskCaption _locID="075">Guia do Dispositivo Windows Mobile®</DeviceHandbookTaskCaption>
			<MessageBoxCaptionError _locID="076">Erro</MessageBoxCaptionError>
			<MessageBoxCaptionInfo _locID="077">Informações</MessageBoxCaptionInfo>
			<HomePageHeading _locID="078">Disco de Introdução ao dispositivo activado pelo Windows Mobile®</HomePageHeading>
			<InstallationPageHeading _locID="079">Instalar Programas para o Windows Mobile</InstallationPageHeading>
			<DeviceHandbookPageHeading _locID="080">Mais Informações Sobre o Windows Mobile</DeviceHandbookPageHeading>
			<LanSelTitle _locID="081">Seleccione um idioma e, em seguida, clique em Seguinte</LanSelTitle>
			<HomePageOptions>
				<SetupInstall LOGO="Image/SetupInstall.gif" _locID="082">Configuração e Instalação</SetupInstall>
				<SetupInstallDescription _locID="083">Instale os programas de que necessita para sincronizar o dispositivo com o computador, de forma rápida e fácil.</SetupInstallDescription>
				<ViewManualDoc LOGO="Image/ViewManualDoc.gif" _locID="084">Guia do Dispositivo Windows Mobile®</ViewManualDoc>
				<ViewManualDocDecription _locID="085">Visualize os manuais do utilizador e outras ferramentas e informações úteis.</ViewManualDocDecription>
				<AdditionalApp LOGO="Image/AdditionalApp.gif" _locID="086">Ferramentas Adicionais</AdditionalApp>
				<AdditionalAppDescription _locID="087"></AdditionalAppDescription>
			</HomePageOptions>
			<SetupInstallPageOptions>
				<SetupInstallTitle _locID="088">Seleccione as caixas de verificação das aplicações que pretende instalar e, em seguida, clique em <b>Instalar</b>.</SetupInstallTitle>
				<SetupInstallCustomInstall _locID="089">Instalação personalizada</SetupInstallCustomInstall>
				<SetupInstallCustomInstallDescription _locID="090">Clique em <b _locID="091">Instalação personalizada</b> para modificar as definições de instalação para cada aplicação.</SetupInstallCustomInstallDescription>
			</SetupInstallPageOptions>
			<CustomInstall>
				<CustomInstallTitle _locID="092">Clique no programa que pretende instalar.</CustomInstallTitle>
			</CustomInstall>
			<InstallOptions>
				<InstallTitle _locID="093">Estado da Instalação</InstallTitle>
				<LeftHeader _locID="094">Aplicação</LeftHeader>
				<RightHeader _locID="095">Estado</RightHeader>
				<InstallProgress _locID="096">Evolução da instalação</InstallProgress>
				<InstallComplete _locID="097">Instalação Concluída</InstallComplete>
			</InstallOptions>
		</StaticLabel>
	</TextResources>
</oem:OEMConfiguration>
